body {
	margin-top: 50px;
	margin-bottom: 50px;
	background: none;
}

.full {
	background: url(background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.jumbotron {
	background: rgb(240, 240, 240); /* This is for ie8 and below */
	background: rgba(240, 240, 240, 0.85);
	text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
}

.vertical-center {
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	display: flex;
	align-items: center;
}

a.btn {
	background: url(buttons.png) no-repeat 0 0;
	width: 48px;
	height: 48px;
}

a.twitter {
	background-position: 0px 0px;
}

a.facebook {
	background-position: -48px 0px;
}

a.gplus {
	background-position: -96px 0px;
}

a.skype {
	background-position: -144px 0px;
}

a.linkedin {
	background-position: -192px 0px;
}
